Subject: RE: [lojban] RE: "to[d]ay" (was: RE:registry of experimental cmavo

From: "Craig" <[email-masked]>
Date: Fri, 20 Jul 2001 12:25:17 -0400

>Craig:
>> >I don't like "cabdei"; it
>> >gives me logical heebiejeebielets.
>>
>> .a'ocai le bavlamdei cu rairxagmu fi le cabdei fe do

>"O may tomorrow be best for you by the standard of today"

>-- ???????????

>Or "O may the next day be best for you by the standard of
>the contemporaneous day". I still don't get what you
>mean.

rairxagmu meaning 'very very good' and 'standard of today' meaning in
comparison to today. "I hope you like tomorrow better."